package com.yxproject.start.service;

import com.yxproject.start.entity.GroupListEntity;

import java.util.List;

/**
 * Created by Administrator on 2018/12/18.
 */

public interface GroupListService {
    public List<GroupListEntity> findGroupListByTaskListId( String taskListId);
    public List<GroupListEntity> findGroupListByTaskStateId(String taskStateId);
    public List<GroupListEntity> findGroupListByCardType(String cardType);
}
